# _ds_internal Struct Reference

`#include <InterfaceGraphic_degeneration.h>`

## Data Fields

unsigned int | list
unsigned int | dlist
int | degMode
int | model
float | skipRatio
unsigned char * | bDraw

## Field Documentation

unsigned char* _ds_internal::bDraw

int _ds_internal::degMode

unsigned int _ds_internal::dlist

unsigned int _ds_internal::list

int _ds_internal::model

float _ds_internal::skipRatio

The documentation for this struct was generated from the following file:

- InterfaceGraphic_degeneration.h